X
Tap here to go to the mobile version of the site.

Support Forum

I can't integrate Yahoo Toolbar in my headder. Why?

Posted

I was able to add my yahoo and google toolbar on top of this page. Why is this not possible anymore?

I was able to add my yahoo and google toolbar on top of this page. Why is this not possible anymore?

Additional System Details

This happened

Every time Firefox opened

This started when...

I down loadet Firefox 5

Installed Plug-ins

  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape 8.3.0
  • Google Update
  • BrowserPlus -- Improve your browser! -- http://browserplus.yahoo.com/
  • Shockwave Flash 10.3 r181
  • GEPlugin
  • kSolo Audio/Video Multimedia System
  • Yahoo Application State Plugin version 1.0.0.7
  • 4.0.60531.0
  • Office Live Update v1.5
  • NPWLPG
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • My Web Search Plugin Stub for 32-bit Windows
  • Google Updater pluginhttp://pack.google.com/

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.0; WOW64; rv:5.0) Gecko/20100101 Firefox/5.0

More Information

I don't know.

the-edmeister
  • Top 25 Contributor
  • Moderator
5419 solutions 40417 answers

Helpful Reply

Yahoo! hasn't updated their Toolbar extension yet. An update should be available in a few days.

Yahoo! hasn't updated their Toolbar extension yet. An update should be available in a few days.
Chimel 2 solutions 43 answers

Keep using Firefox 5, it has better security. The Yahoo! Toolbar should still work just fine with Firefox 5, but until Yahoo! releases a toolbar compatible with Firefox 5, you need to disable add-on compatible versions verification. You can do this by installing Mozilla's Add-On Compatibility Reporter extension from https://addons.mozilla.org/en-US/firefox/addon/15003 and restarting Firefox twice. It basically tells Firefox to ignore the maximum compatible version so the toolbar can be enabled on version 5 too, not blocked just because Firefox releases major version numbers like mad just for the sake of catching up with IE9 and Chrome 12.

Keep using Firefox 5, it has better security. The Yahoo! Toolbar should still work just fine with Firefox 5, but until Yahoo! releases a toolbar compatible with Firefox 5, you need to disable add-on compatible versions verification. You can do this by installing Mozilla's Add-On Compatibility Reporter extension from https://addons.mozilla.org/en-US/firefox/addon/15003 and restarting Firefox twice. It basically tells Firefox to ignore the maximum compatible version so the toolbar can be enabled on version 5 too, not blocked just because Firefox releases major version numbers like mad just for the sake of catching up with IE9 and Chrome 12.